!!! 5
%html{lang: "en"}
  %head
    - if topic.seo_title
      - current_page.data.title = topic.seo_title
    - else
      - current_page.data.title = topic.title  
    - if topic.description
      - current_page.data.description = topic.description
    - else 
      - current_page.data.description = topic.cover_description
    - if topic.twitter_image
      - current_page.data.twitter_image = topic.twitter_image
    - if topic.canonical_path
      - current_page.data.canonical_path = topic.canonical_path
    = partial "includes/layout/head"
  %body
    = partial "includes/google/gtm"
    = partial "includes/layout/header"
    = yield
    = partial "includes/free-trial-banner"
    = partial "includes/layout/footer"
